/*
 Theme Name:   Little Bean Bambini Child Theme
 Theme URI:    http://www.littlebeanbambini.com.au
 Description:  Little Bean Bambini Child Theme
 Author:       x
 Author URI:   http://x.com
 Template:     lbbam
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light
 Text Domain:  lbbam-child
*/

body, table { font-size:20px!important; color:#333!important; font-family:"Open Sans",sans-serif!important;}

h3, p {margin-left:10px!important; margin-right:10px!important}

.index-image{text-align: center; margin-top:5px; margin-bottom: 20px;}


.our-story-quote-img {margin-top:20px!important; margin-bottom:30px!important;}

.page_not_found {
    margin: 5% 0!important;
}

#main-menu li {border-bottom: 5px solid #fff;}

.footer-col-margin-bottom {margin-bottom:20px}

.table-hours td {padding:6px 2.5px 6px 2.5px;}

#topbar {display:none}

#wpo-mainnav .navbar ul.nav > li > a {font-size:16px!important;}

.header-wrap { background-color: #000; height:134px}

.header-wrap a { padding:0!important }

.header-wrap img { width: 260px!important}

.mainnav-wrap { border-top:none!important}

.dayhighlight td {font-weight:bold!important; color:#9b7d49!important;}

table.table-hours {line-height:normal!important;}

.text-no-wrap {	white-space: nowrap;}

.extra-info{ color: #999; font-style: italic;}
.extra-spaced-li li{ margin-bottom:30px}

html body #wpo-mainbody h2,
html body #wpo-content h2 { display:block!important}

.location-map-embed { text-align: center; }
#wpo-mainnav .navbar-inverse .navbar-nav > li > a { font-weight:900!important}
#wpo-mainnav .navbar-inverse .navbar-nav > li:hover > a { color: #9b7d49!important;}
#wpo-mainnav .navbar-inverse .navbar-nav > li.active > a {color: #9b7d49!important;}



#wpo-mainnav .navbar-inverse .navbar-nav > li {
  border-left: none!important;
  border-right:  none!important;
}
 
#wpo-mainnav .navbar-inverse .navbar-nav > li:hover,
#wpo-mainnav .navbar-inverse .navbar-nav > li.active {
   border-left: none!important;
  border-right:  none!important;
  border-bottom: 5px solid #9b7d49;
}

#wpo-footer{border-top: 5px solid;}

#wpo-footer h2 {margin-bottom:15px; margin-top:20px;}

#wpo-off-canvas {border-right: #fff 3px solid;}

#main-menu-offcanvas li.active a {background-color: #9b7d49; color:#000; font-weight:bold}

.close.btn.btn-close{font-size: 38px; color:#ccc!important}

.wpo-title {margin-top:30px!important; margin-bottom:36px!important; background-color: #9b7d49;  padding: 10px; color: #fff; margin-left:-5px!important; margin-right:-5px!important;}

.wpo-title (background-image:url('/wp-content/uploads/wood-background-xs.jpg');)

.vc_column_container { margin-bottom:40px!important; padding-left:10px!important; padding-right:10px!important}
 

 
.large-link,
#wpo-footer a,
#wpo-content a {color:#08c!important;}

.large-link,
#wpo-footer a:hover,
#wpo-content a:hover {color:#08c!important; text-decoration :underline}


#wpo-mainbody h2,
#wpo-content h2,
#wpo-footer h2
{
background-color: #333!important;
  padding: 10px!important;
  color: #fff!important;
margin-left:5px!important; margin-right:5px!important;
display:inline-block!important; 
}

#wpo-footer h2 { display:block!important; text-align:center!important}


hr {border-top: 4px solid #e7e7e7!important;}


#wpo-content h3{
font-size:}

.xs-no-col-padding {padding-left:0!important; padding-right:0!important;}





.footer-cup-image {max-width:170px!important; margin:auto;}

.footer-social {text-align:center;}

.footer-social img { max-width:85px!important; margin-top:25px;}
.footer-social li { display:inline-block; list-style:none!important;}





#wpo-content a.vc_btn3-style-classic {font-size: 36px!important;
  color: #fff!important;
  background-color: green!important;  line-height: 51px; }


.credit-card-logos {width: 270px; margin-bottom:10px;}

.fine a,
a:visited.fine,
.fine a:visited,
.fine{ color:#bbb!important; font-size:14px!important;}

.footer-align-left,
.footer-align-right{
text-align:center!important;
}



.ok-text { color:green!important; font-size:18px;}


.coffee-plus-music-wrap { background-color:#000; border-radius:20px; padding:15px; text-align:center; display:block; min-height:86px;}
.coffee-plus-music-image { display:inline-block; max-width:75px;}

coffee-plus-music-wrap {min-height:86px}

 

 .menu_fixed .navbar-inverse {
	border:none;

}

.menu_fixed .mainnav-wrap {border-bottom:0px!important;}

.mainnav-wrap .container { padding:0!important;}

.extra-pad-for-toggle {
width:65px!important; right:1px;       z-index: 999; top:0;
position: absolute;
 
 
}


.extra-pad-for-toggle.fixed{
position: fixed;
 

}


 
.navbar-toggle {
opacity: .5;
 
}


.wpo-copyright {
background-image: url("");
}

.cr-card-wrap {
margin-top:40px;
margin-bottom: 40px;
}


.large-link { font-size:40px;}


.friend-sm-margin {margin-bottom:25px;}
.friend-block {text-align:center; border:#333 1px solid; border-radius:5px; background-color:#efefef; width:100%; padding-bottom:20px;}
#wpo-mainbody .friend-block h2 {margin-top:0; margin-bottom:25px; display:block!important; margin-left:0!important; margin-right:0!important}
.friend-logo{border:#ccc 1px solid; border-radius:5px; margin-top:15px; margin-bottom:15px!important;}




#footer-last-line {text-align:center; color:#aaa; font size:16px; margin: 25px 0 20px 0}
.copyright {padding:0!important; border-top:none;}
 
.soon-text {font-size: 20px; color:#00B800; margin-top:10px; margin-bottom:30px;}




#nav-link-get-directions {
	margin: 13px 0 0 17px;
  	display: block;
	font-size:19px;
}

a#nav-link-get-directions span {color:#08c!important; opacity: .8;}

#nav-map-icon {
	opacity: .8;
    	margin-right: 1px;
   	margin-top: -6px;
}


.app-download-icon{
width: 220px;
margin: 10px 5px 10px 0;
}

.little-bean-bambini-zing {
width: 300px;
margin: 10px auto 0 auto;
}

.zing-logo-wrap {background-color:#fff; padding:5px; border-radius:5px; border:1px #ccc solid; display:inline-block; cursor:default; margin-top:20px; margin-bottom:20px}
.zing-logo-wrap img{ width:200px; }

.mobile-centered {text-align: center;}

html body a#footer-order-line {background-color: #00cc00; color:#fff!important; padding:11px 27px 11px 27px; border-radius:5px;margin: 7px auto 7px auto; display:inline-block;font-weight: bold;}
html body a#footer-order-line:visited,
html body #wpo-footer a#footer-order-line:hover {color: #fff!important}


#footer-tiny-teddy {width: 50px;}


.google-maps-button {
    border: 3px solid #08c;
    border-radius: 10px;
    display: inline-block;
    padding: 10px 20px;
    margin: 15px auto 15px auto !important;
    position: relative;
}

.google-maps-button .google-maps-icon {width:50px; height:50px; margin-right:15px;}





/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {


#nav-link-get-directions, #nav-map-icon {display:none}

.index-image{ margin-top:20px}
.friend-block {width:90%;}

.row.header-wrap { margin-left: auto; margin-right:auto; margin-top:10px; height:185px}
.header-wrap img { width: 360px!important; /* display:block */}

.footer-social img { max-width:60px!important;}

.soon-text {font-size: 25px; margin-top:40px; margin-bottom:40px;}

.our-story-quote-img {margin-top:0px!important; margin-bottom:0px!important;}

.press-release-align{
text-align:right;
}

.google-maps-button {
    border: 2px solid #08c;
    
}
.google-maps-button .google-maps-icon {width:35px; height:35px; margin-right:7px;}


} /* END SML */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {


#main-menu { text-align:center;}
#main-menu li{ float:none; display:inline-block}


.index-image{ margin-top:30px}
#wpo-mainnav.menu_fixed {display:none;}

.vc_column_container {}
.row.header-wrap {height:253px}

.header-wrap img { width: 460px!important}
.header-wrap a { padding:10px 0 10px 0!important }

.location-map-embed { text-align: center; }

.footer-align-left {text-align:left!important;}
.footer-align-right {text-align:right!important;}


.credit-card-logos {margin-right:10px}

.wpo-title (background-image:url('/wp-content/uploads/wood-background-lg.jpg');)

.credit-card-logos { margin-bottom:0;}

.mobile-centered {text-align:left}

.app-download-icon{
margin: 13px 30px 10px 0;
}

.little-bean-bambini-zing {
width:350px;
margin: 10px auto 0 auto;
}

} /* END MED */

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1270px) {
 
.row.header-wrap {height:215px; margin-bottom:10px}
.header-wrap img { width: 380px!important}


#main-menu li{ float:left; display:inline-block}

} /* END LRG */




@media (min-width: 768px)
.container {
   width: 100%!important;  
}


